Subject: Re: Setup bug
From: Robert Collins <[email-masked]>
To: "Robert J. Cristel" <[email-masked]>
Cc: Max Bowsher <[email-masked]>, [email-masked]
Date: 10 Nov 2002 12:30:20 +1100

On Sun, 2002-11-10 at 12:25, Robert J. Cristel wrote:
> Max Bowsher wrote:
> > Ummm... Why am I cc-ed personally on this?
> > 
> Your replies were so helpful and authoritative that
> I thought that you were the Setup program
> maintainer!  SAT.

What does SAT mean? Also, for the record, I'm the setup maintainer :}.

Max is a setup contributor, and well able to make authoritative
statements about setup. BOTH of us (in fact, all maintainers and
contributors of opensource packages I know of) prefer to contacted via
the relevant mailing lists.

Rob
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---